<?php
//error_reporting(0);
	##############################################--- DATABASE CONNECTION DETAIL'S

	$host	= "localhost";
	$root	= "move0nrajannan_thamaniyam";
	$pswd	= "rL&3854*2[#kCOF+";
	$dbnm	= "move0nrajannan_thamaniyam";


	##############################################--- DATABASE CONNECTION QUERY

	$connect = mysqli_connect($host, $root, $pswd,$dbnm);

	if(!$connect){
		die('Error in Database connection');
	}

	//mysql_select_db($dbnm, $DB_connect);

	session_start();

?>